=== debian/changelog ===
doxygen (1.8.4-1) unstable; urgency=low

  * doxygen 1.8.4 release
    + Upstream now ships jquery sources. (Closes: #625956)
    + Add libsqlite3-dev to Build-Depends.
    + Refresh patches. All hunks succeeded.
    + Upstream changelog included in source package for #569504.
  * Acknowledge upload version 1.8.1.2-2.
    + Added myself as uploader.
  * Enable doxygen-gui on hurd. (Closes: #700631)
  * Clean before build, to ensure that no prebuilt files are used.
  * Use packaged tmake.
    + Add tmake Build-Depends, patch configure to use packaged tmake.
    + Add a tmake wrapper that forces our CFLAGS into tmake. This fixes
      the tmake part of #596636.
  * Add a qmake wrapper that forces our... you know the story. (Closes:
    #596636)
  * Bump standards version to 3.9.4: No changes needed.
  * Add an initial dh_doxygen helper that cleans generated documentation for
    inclusion in binary packages. This is a small aspect of #630982.
  * Added Homepage to control.
  * Removed duplicate dependency latex-xcolor from doxygen-latex.

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 21 May 2013 16:04:41 +0200
