## doxygen 1.8.5

=== debian/changelog ===
doxygen (1.8.5-1) unstable; urgency=low

  * doxygen 1.8.5 release.
    + Refresh patches. dot-config.diff had a failed hunk.
    + README got renamed to README.md.
  * Add debug package doxygen-dbg.
  * Demote recommends doxygen-latex from doxygen to suggests. (Closes:
    #720493)
  * LDFLAGS are called QMAKE_LFLAGS_RELEASE (not ...LDFLAGS...),
    this should fix the build log checks and hardening.
  * Install upstream changelog. (Closes: #569504)
  * Shrink doxygen-doc binary package using hardlinks (rdfind).
    + Add lintian-override for package-contains-hardlink
  * Rewrite debian/copyright in DEP5 syntax.
  * Bump standards version to 3.9.5: No changes needed.
  * Explain that jquery embedding is going to stay in README.jquery.
    (Closes: #630982)
  * Add an autopkgtest building the documentation of osmium.
    It managed to crash Doxygen earlier, see #657917.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 10 Nov 2013 17:32:18 +0100
