=== debian/rules ===
--- 
+++ 
@@ -94,9 +94,11 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
+	dh_lintian
 	./debian/dh-doxygen/dh_doxygen
-	dh_installchangelogs 
-	dh_strip
+	rdfind -outputname /dev/null -makehardlinks true debian/doxygen-doc/usr/share/doc/doxygen
+	dh_installchangelogs doc/changelog.doc
+	dh_strip --dbg-package=doxygen-dbg
 	dh_link
 	dh_compress -X.pdf
 	dh_fixperms
@@ -115,10 +117,10 @@
 	dh_testdir
 	dh_testroot
 	dh_install
-	dh_installdocs LANGUAGE.HOWTO PLATFORMS README VERSION
+	dh_installdocs LANGUAGE.HOWTO PLATFORMS README.md VERSION
 	dh_installman
-	dh_installchangelogs 
-	dh_strip
+	dh_installchangelogs doc/changelog.doc
+	dh_strip --dbg-package=doxygen-dbg
 	dh_link
 	dh_installmenu
 	dh_compress
