=== debian/tests/control ===
Tests: run
Depends: doxygen, graphviz
