## doxygen 1.8.6

=== doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Sun May 19 12:05:35 CEST 2013
+# This file was generated from Makefile.in on Tue Dec 24 17:14:39 CET 2013
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -7,10 +7,11 @@
 ENV       = env TMAKEPATH="$(TMAKEPATH)"
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
 MAKE      = /opt/local/bin/gmake
-PERL      = /opt/local/bin/perl
+PYTHON    = /opt/local/bin/python
+LEX       = /usr/bin/flex
 RM        = rm -f
 CP        = cp
-VERSION   = 1.8.4
+VERSION   = 1.8.6
 INSTALL   = /usr/local
 INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
@@ -32,7 +33,7 @@
 # Documents produced by Doxygen are derivative works derived from the
 # input used in their production; they are not affected by this license.
 
-all: language FORCE
+all: language config.doc FORCE
 	DOXYGEN_DOCDIR=$(DOXYDOCS); \
 	export DOXYGEN_DOCDIR; \
         VERSION=$(VERSION) ; \
@@ -51,6 +52,9 @@
 language: language.doc 
 
 language.doc: $(wildcard ../src/translator*.h) maintainers.txt language.tpl translator.py
-	python translator.py
+	$(PYTHON) translator.py
+
+config.doc:  ../src/config.xml ../src/configgen.py
+	$(PYTHON) ../src/configgen.py -doc ../src/config.xml > config.doc
 
 FORCE:
