=== addon/doxywizard/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Sun May 19 12:05:35 CEST 2013
+# This file was generated from Makefile.in on Tue Dec 24 17:14:39 CET 2013
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -7,10 +7,11 @@
 ENV       = env TMAKEPATH="$(TMAKEPATH)"
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
 MAKE      = /opt/local/bin/gmake
-PERL      = /opt/local/bin/perl
+PYTHON    = /opt/local/bin/python
+LEX       = /usr/bin/flex
 RM        = rm -f
 CP        = cp
-VERSION   = 1.8.4
+VERSION   = 1.8.6
 INSTALL   = /usr/local
 INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
@@ -30,10 +31,11 @@
 # See the GNU General Public License for more details.
 # 
 
-QMAKE=qmake $(MKSPECS)
+QMAKE=$(QTDIR)/bin/qmake $(MKSPECS)
+INCBUFSIZE=$(PYTHON) ../../src/increasebuffer.py
 
 all: Makefile.doxywizard  
-	$(MAKE) -f Makefile.doxywizard 
+	$(MAKE) -f Makefile.doxywizard LEX=$(LEX) PYTHON=$(PYTHON) INCBUFSIZE="$(INCBUFSIZE)"
 
 Makefile.doxywizard: doxywizard.pro
 	$(QMAKE) doxywizard.pro -o Makefile.doxywizard
@@ -48,6 +50,11 @@
 	$(MAKE) -f Makefile.doxywizard distclean 
 	$(RM) Makefile.doxywizard
 
+realclean: Makefile.doxywizard
+	$(RM) configdoc.cpp
+	$(RM) config_doxyw.cpp
+	$(MAKE) distclean
+	
 install:
 	$(INSTTOOL) -d $(INSTALL)/bin	
 	$(INSTTOOL) -m 755 ../../bin/doxywizard $(INSTALL)/bin
