=== addon/doxmlparser/examples/metrics/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# This file was generated from Makefile.in on Sun May 19 12:05:35 CEST 2013
+# This file was generated from Makefile.in on Tue Dec 24 17:14:39 CET 2013
 #
 
 DOXYGEN   = /Users/dimitri/doxygen
@@ -7,10 +7,11 @@
 ENV       = env TMAKEPATH="$(TMAKEPATH)"
 TMAKE     = /Users/dimitri/doxygen/tmake/bin/tmake
 MAKE      = /opt/local/bin/gmake
-PERL      = /opt/local/bin/perl
+PYTHON    = /opt/local/bin/python
+LEX       = /usr/bin/flex
 RM        = rm -f
 CP        = cp
-VERSION   = 1.8.4
+VERSION   = 1.8.6
 INSTALL   = /usr/local
 INSTTOOL  = /opt/local/bin/ginstall
 DOXYDOCS  = ..
@@ -24,6 +25,8 @@
 distclean: clean
 	$(RM) -rf Makefile.metrics metrics.pro Makefile obj
 
+realclean: distclean
+
 tmake:
 	$(ENV) $(PERL) $(TMAKE) metrics.pro >Makefile.metrics
