=== debian/changelog ===
doxygen (1.8.6-2) unstable; urgency=medium

  * Fix autopkgtest.
    + Missing dependency on dpkg-dev for apt-get source.
    + apt-get source prints to stderr.

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 24 Jan 2014 19:31:58 +0100

doxygen (1.8.6-1) unstable; urgency=low

  * doxygen 1.8.6 release.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Jan 2014 00:58:54 +0100
