=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Helmut Grohne <helmut@subdivi.de>
 Build-Depends: debhelper (>= 5), libqt4-dev, flex, bison (>= 1.875a), python, libsqlite3-dev, tmake
-Build-Depends-Indep: texlive-fonts-recommended, texlive-generic-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-extra-utils, texlive-font-utils, ghostscript, graphviz, latex-xcolor
-Standards-Version: 3.9.4
+Build-Depends-Indep: texlive-fonts-recommended, texlive-generic-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-extra-utils, texlive-font-utils, ghostscript, graphviz, latex-xcolor, rdfind
+Standards-Version: 3.9.5
 Homepage: http://www.stack.nl/~dimitri/doxygen/
+XS-Testsuite: autopkgtest
 
 Package: doxygen
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: doxygen-latex
-Suggests: doxygen-doc, doxygen-gui, graphviz
+Suggests: doxygen-latex, doxygen-doc, doxygen-gui, graphviz
 Conflicts: graphviz (<< 1.12)
 Description: Documentation system for C, C++, Java, Python and other languages
  Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
@@ -70,3 +70,18 @@
  or compressed HTML.  The documentation is extracted directly from the sources. 
  .
  This package contains doxywizard, a GUI configuration tool for doxygen.
+
+Package: doxygen-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: doxygen (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for doxygen
+ Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
+ and to some extent PHP, C#, and D.  It can generate an on-line class browser
+ (in HTML) and/or an off-line reference manual (in LaTeX) from a set of
+ documented source files. There is also support for generating man pages
+ and for converting the generated output into Postscript, hyperlinked PDF
+ or compressed HTML.  The documentation is extracted directly from the sources.
+ .
+ This package contains the debug symbols for doxygen.
